<?xml version="1.0" encoding="UTF-8"?>
<petal id="P11">
  <subject ref="L42" petalType="layer" />
  <object id="O38">
    <view id="V39">
      <layer id="L42" color="#7f007f" opacity="0.49803922" order="3" ref="I46">
        <title xml:lang="de">AR96 Teatro di Balbo</title>
        <annotation xml:lang="de">
          <line>heute: Circus Flaminius</line>
          <line />
          <line>
            <link ref="I54">CM III</link>
          </line>
          <line>Lokalisierung Nolli 1748 | Lanciani 1893 - 1901 | heute</line>
          <line>Darstellungen und Rekonstruktion bei Piranesi</line>
          <line>Deutungen vor Piranesi</line>
          <line>Deutungen nach Piranesi</line>
        </annotation>
      </layer>
    </view>
  </object>
</petal>

